# generated by Slic3r 1.3.1-dev on Fri Nov 30 12:52:57 2018
autoalignz = 1
autocenter = 
background_processing = 1
color_toolpaths_by = role
invert_zoom = 0
last_output_path = /Users/jannik/Desktop
last_version_check = 1538910032
main_frame_maximized = 
main_frame_pos = 1,239
main_frame_size = 1315,802
nudge_val = 1
object_settings_maximized = 
object_settings_pos = 230,91
object_settings_size = 1000,700
reload_behavior = 0
reload_hide_dialog = 0
remember_output_path = 1
show_host = 0
tabbed_preset_editors = 1
threads = 4
version = 1.3.1-dev
version_check = 1

[octoprint]
overwrite = 1
start = 

[presets]
filament = -black-bedOff
print = prusa-default
printer = -prusa

[recent]
config_directory = /Users/jannik/JBeyerstedt-Projekte/reprap-prusa-i3
skein_directory = /Users/jannik/JBeyerstedt-Projekte/reprap-prusa-i3/printTests/Jolly3dPrintingTortureTest-#763622
